{
  "id": 4965898,
  "name": "People of the State of Illinois, Defendant in Error, v. Bruce Borrelli (Impleaded), Plaintiff in Error",
  "name_abbreviation": "People v. Borrelli",
  "decision_date": "1944-05-02",
  "docket_number": "Gen. No. 42,769",
  "first_page": "280",
  "last_page": "281",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 280"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 530,
    "ocr_confidence": 0.467,
    "sha256": "bac6623dc32a7f94ddb5aeacba1df06ecbd683f35eb5c35e6847f300ffbf7e1f",
    "simhash": "1:c9f0a439e06e8119",
    "word_count": 83
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, Defendant in Error, v. Bruce Borrelli (Impleaded), Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nNot to be published in full.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Wm. Scott Stewart, for plaintiff in error; George F. Barrett, Attorney General, for defendant in error; Thomas J. Courtney, State\u2019s Attorney, Edward E. Wilson, John T. Gallagher, Melvin S. Rembe, Richard B. Austin and Alexander J. Napoli, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, Defendant in Error, v. Bruce Borrelli (Impleaded), Plaintiff in Error.\nGen. No. 42,769.\nopinion filed May 2, 1944;\nrehearing denied and additional opinion filed June 16, 1944.\nWm. Scott Stewart, for plaintiff in error; George F. Barrett, Attorney General, for defendant in error; Thomas J. Courtney, State\u2019s Attorney, Edward E. Wilson, John T. Gallagher, Melvin S. Rembe, Richard B. Austin and Alexander J. Napoli, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0280-02",
  "first_page_order": 302,
  "last_page_order": 303
}
